.about_module_main { width: 800px; margin: 0px auto;}
.section_about .content-about .about-bottom { margin: 0 10px;}
.section_about .content-about .about-bottom .about-sumary { font-size: 14px; text-align: justify;}
.ul_con2 {display: none;}
.lang_web { position: relative;}
.ul_lang_web {position: fixed; top: 50%; right: 0px; z-index: 9;}
.ul_lang_web li{opacity: 0.5;}
.ul_lang_web .active{opacity: 1 !important;}
@keyframes progressAnimation-1 {
    0% {
        width: 0%;
    }
    100% {
        width: 31.8%;
    }
}
@keyframes progressAnimation-2 {
    0% {
        width: 0%;
    }
    100% {
        width: 29%;
    }
}
@keyframes progressAnimation-3 {
    0% {
        width: 0%;
    }
    100% {
        width: 31%;
    }
}
@keyframes progressAnimation-4 {
    0% {
        width: 0%;
    }
    100% {
        width: 100%;
    }
}